RubyGems Navigation menu

polipus 0.5.1

An easy to use distributed web-crawler framework based on Redis

Versions:

  1. 0.5.1 - July 17, 2015 (1,45 Mo)
  2. 0.5.0 - July 09, 2015 (1,45 Mo)
  3. 0.4.0 - January 26, 2015 (1,45 Mo)
  4. 0.3.7 - August 18, 2014 (1,46 Mo)
  5. 0.3.6 - July 24, 2014 (1,46 Mo)
Voir toutes les versions (20)

Dépendances de Runtime (6):

  • hiredis >= 0.4.5, ~> 0.5
  • http-cookie >= 1.0.1, ~> 1.0
  • nokogiri >= 1.6.0, ~> 1.6
  • redis >= 3.0.4, ~> 3.0
  • redis-bloomfilter >= 0.0.3, ~> 0.0
  • redis-queue >= 0.0.4, ~> 0.0
  • Dépendances de Development (9):

  • coveralls >= 0
  • flexmock ~> 1.3
  • mongo ~> 2.0.6
  • pry >= 0
  • rake ~> 10.3
  • rethinkdb ~> 1.15.0
  • rspec ~> 3.1.0
  • vcr ~> 2.9.0
  • webmock ~> 1.20.0
  • Propriétaires:

    Auteurs:

    • Francesco Laurita

    Total de contrôle SHA 256:

    1ed0067fefe87bbd244248885f4db37dea2d18cf00216f0eb3d944c11a13880b

    Total de téléchargements 29 452

    Pour cette version 3 634

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: